<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Functions №5</title>
    <link rel="stylesheet" type="text/css" href="js-console.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="task5.js"></script>
</head>
<body>
    <header>
        <div class="task"><a href="task1.html">01-LastDigit</a></div> |
        <div class="task"><a href="task2.html">02-ReverseDigits</a></div> |
        <div class="task"><a href="task3.html">03-WordCount</a></div> |
        <div class="task"><a href="task4.html">04-DivCount</a></div> |
        <div class="task"><a href="task5.html" class="current">05-NumberCount</a></div> |
        <div class="task"><a href="task6.html">06-TwoNeighbors</a></div> |
        <div class="task"><a href="task7.html">07-TwoNeighborsBigger</a></div>
    </header>

    <h3>Напишите функцию, которая подсчитывает, сколько раз встречается заданное число в заданном массиве. Напишите тестовую функцию, чтобы проверить правильность работы функции.</h3>

    <div class="input margin10">
        <label for="str1">Sequence [,]:</label>
        <input type="text" id="str1">
    </div>
    <div class="input input5">
        <label for="str2">Number:</label>
        <div>
            <input type="text" id="str2">
            <div class="execute">
                <button type="button" id="button" onclick="countQuantityOfNumberInArray()">Execute</button>
            </div>
        </div>
    </div>

    <div id="console"></div>
    <script type="text/javascript" src="js-console.js"></script>
</body>
</html>
